# tds_save_context Struct Reference

List of all members.

## Public Attributes

TDSCONTEXT | ctx
struct tds_save_env | envs [10]
struct tds_save_msg | msgs [10]
unsigned | num_env
unsigned | num_msg

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/src/tds/login.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines